# $Revision: 1.6.2.1 $, $Date: 2003/03/13 00:56:38 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Array
%define	pnam	PrintCols
Summary:	%{pdir}::%{pnam} perl module
Summary(cs):	Modul %{pdir}::%{pnam} pro Perl
Summary(da):	Perlmodul %{pdir}::%{pnam}
Summary(de):	%{pdir}::%{pnam} Perl Modul
Summary(es):	Mdulo de Perl %{pdir}::%{pnam}
Summary(fr):	Module Perl %{pdir}::%{pnam}
Summary(it):	Modulo di Perl %{pdir}::%{pnam}
Summary(ja):	%{pdir}::%{pnam} Perl ⥸塼
Summary(ko):	%{pdir}::%{pnam}  
Summary(no):	Perlmodul %{pdir}::%{pnam}
Summary(pl):	Modu perla %{pdir}::%{pnam}
Summary(pt_BR):	Mdulo Perl %{pdir}::%{pnam}
Summary(pt):	Mdulo de Perl %{pdir}::%{pnam}
Summary(ru):	  Perl %{pdir}::%{pnam}
Summary(sv):	%{pdir}::%{pnam} Perlmodul
Summary(uk):	  Perl %{pdir}::%{pnam}
Summary(zh_CN):	%{pdir}::%{pnam} Perl ģ
Name:		perl-Array-PrintCols
Version:	2.1
Release:	2
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRequires:	perl >= 5.005
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Array::PrintCols defines a subroutine to print arrays of elements in
alphabetically, vertically sorted columns.  Optional arguments can be
given to control either the width or number of the columns, the total
width of the output, and the amount of indentation.

%description -l pl
Modu Array::PrintCol definiuje funkcj do wypisywania tablic
elementw alfabetycznie, w pionowych posortowanych kolumnach. Mona
przekaza opcjonalne parametry, kontrolujce szeroko lub liczb
kolumn, cakowit szeroko wyjcia oraz liczb wci.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}
#%%{__make} test

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{perl_sitelib}/%{pdir}/*.pm
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Array-PrintCols.spec,v $
Revision 1.6.2.1  2003/03/13 00:56:38  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.6  2003/02/28 10:08:08  trojan
- massive attack: perl -pi -e "s/^#+\%\{/#\%\%\{/"

Revision 1.5  2003/02/25 00:35:49  radek
- use the __perl macro

Revision 1.4  2003/02/18 15:26:01  ankry
- massive attack: change CPAN URLs

Revision 1.3  2002/12/03 21:34:43  ankry
- cleaning

Revision 1.2  2002/08/02 07:50:37  qboosh
- pl translation

Revision 1.1  2002/08/01 22:38:53  radek
- new, STBR
